{
  "type": "service_account",
  "project_id": "uyiuykjh-api4",
  "private_key_id": "491ca5aa880a81b3bdd2077dd1c8cdb19bdc7541",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDkDUY5+wnCfbmA\nwzF1oGHDnEij8P7iGJ5d+b0q+X3CbPJbtMxSEh22J+tIW0/hl20iNmpbres7sUUG\n0m1aZ4YhbFcugyfZfTR+i8dvTs5ipmq60XWc0gR2pn8AuL5MHCIUstSG0kaPhXG5\nxmcYhjCxaDT9ixzmCgjFLUZmxQLPxUkCP27z8C4W4Vzd0KuYP0a1GdH0pTWyjsFQ\nVWD9PXlh7zqHb8J+nypqygLaIQ+mftCTxE7iVonng/pEYVpatRs5gGcJuaIAh6yI\nQEg8ElAdwyuaFoLjT+o2CMyF0sytdIs6wWZvJ/BKWfOnUifQMj8SXaYi/Ptc2jrf\nCLFYdbzZAgMBAAECggEADCfV+rCyGjsT2HRvDjdEhsXtjEmD+H658EXnyqLeTG78\nsx0tt+Et0sAJd0OgvCRTZZuzaxwX2ghupriwKf2zJVRuSDUm+l2FXwpp0LnJX/JB\nZaBVDc0W/lENG3d9czabrXFDyUTrjGpfP7j+1UyPy2ED1BDmcy+NPJ9XbZJqPjNK\n2E5ZanYn7iaM/TS15twVr3cG33tXXBcSLdP/+vQmKEtHvtUuEJSN/UPpD6K94S9B\nzXW6wpkCc11+poK0EFS+NdyyWMzPJuQddq9O6I1cwAOXOENY4rnDhFOx/PJePVm/\nTjAtCSB2NPnKuyUnbUaNZueRjd8BRvCds19CzUwxAQKBgQD1XWIrb3Ml9WGBkIc9\nzv7LItNtQ8X/mGy26WpI8Uzd8AzVoUh4k5yJikjytRhenGxTRC7ckVKFXm/NM8S9\nVB4YnBS4rms5gEXLGDGWuTo9MSI/yRt0PMxIKcgdbPJVeVshLtRR9S5wBily8g7o\nCwGB06ZlfVyvGxzDw+u0PHbDgQKBgQDt78h9XvYtr1L1uGnneCn2e9DuPqSPF6oq\nJDdzp8A7Q3ageIaaMzkcMNlrfXKMqL2lSjHtxr7MGPU/u9B5jb12ivW3ASMQasP4\ngBGCDS9L7h/QXSG9ia8qEzL5neXuEqCveEKDUJ/LiKfB9DQzxnAP5PaSthxbbj/v\n/TKhpXpFWQKBgGYhU65+unBPXiG/FfwNQBMv0M+HSVAlkwLjz4DDJ9qtg7ocYv0F\nfD/n1otoA9fFxnU2SUc4GiA3edPxO3APJmPZ++oPd8Q8d1CdJm71dJ9p5zajsBDH\nCcTz1z8gTRJ07BC43Fms84JfnjshNEEz65GtlnJiJwUgBO4bi+2+yTSBAoGAL8Gq\n+g7vVmgUPKGREBZ8Ra7AVrFYEihrzR2Ly7jlyn9V9gt66MRTOCdN3FdHgJf1yJFF\nyDXV4d04jFxEEcGzP3HQs7SUtxzWzK/X08SVs6XN2OJ4fTR/ZfCIkLVyiwBOJCn9\nH6I1EIMTOMitGZ9AqtAH9ZZ7xpYwWxj06qDuE7ECgYEAgYrZhrtJGzzM6g/b40i9\njDIRZD5sxUrJvAR6w4lCM892ZNpS9zlw1BUH20vxi8yDWdh+KzsH+63F5bDSGOr/\njlp+jiZo3mQOsEcejZtyeFohJ/h7RJnYwgdpvrXsG6+qw//Jn/g4wDE/W1zjLCky\nEL19KYt/JcxErOkDigOeOjw=\n-----END PRIVATE KEY-----\n",
  "client_email": "rerfghhv-api4@uyiuykjh-api4.iam.gserviceaccount.com",
  "client_id": "113535483167444561131",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/rerfghhv-api4%40uyiuykjh-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
